id: amazon-web-services-phish

info:
  name: amazon web services phishing Detection
  author: rxerium
  severity: info
  description: |
    An amazon-web-services phishing website was detected
  reference:
    - https://signin.aws.amazon.com
  metadata:
    max-request: 1
  tags: phishing,amazon-web-services,aws,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Amazon Web Services Sign-In'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"amazon.com")'
# digest: 4a0a00473045022047a683897da7601c4f2dd7f3b603d7614ca5c4f32d5381a66f7d2c08135a92f5022100f71bdc765eb8e4948a825b001723df5db1993d0e5dfa9f7e166afdde943207b5:922c64590222798bb761d5b6d8e72950